#!/bin/bash
#
# RoboCup 2008 sample start script for 3D Simulation Competitions
#

SERVER=127.0.0.1
AGENT_BINARY=boldagent
TEAM=BoldHearts
CONF=conf.xml

if [ "$1" != "" ]; then
SERVER="$1"
fi
if [ "$2" != "" ]; then
TEAM="$2"
fi
if [ "$3" != "" ]; then
CONF="$3"
fi

#killall -9 $AGENT_BINARY

export LD_LIBRARY_PATH=./libs



for u in {1..9}
do
  ./$AGENT_BINARY -c $CONF -u $u -h $SERVER -t $TEAM  &> /dev/null &
  sleep 1.5
done

